import React, { Component } from "react";
import {
  Tabs
} from "antd";

import Underwriting from './Underwriting';
import CoInsurance from './CoInsurance';
const { TabPane } = Tabs;
export default class Container extends Component {
  constructor(props, context) {
    super(props, context);
    this.state = {

    };
  }
  componentDidMount() {

  }

  render() {
    return (
      <div style={{ padding: 15 }}>
        <Tabs defaultActiveKey="1">
          <TabPane tab="我司承保" key="1">
            <Underwriting />
          </TabPane>
          <TabPane tab="我司共保" key="2" >
            <CoInsurance />
          </TabPane>
        </Tabs>
      </div>
    );
  }
}
